set(CTEST_CUSTOM_MAXIMUM_PASSED_TEST_OUTPUT_SIZE 65536)
set(CTEST_CUSTOM_MAXIMUM_FAILED_TEST_OUTPUT_SIZE 65536)
set(CTEST_TEST_TIMEOUT 1800)

include(ProcessorCount)
ProcessorCount(NUM_PROCS_USED)
message(STATUS "Number of processors: ${NUM_PROCS_USED}")
